package com.ningdatech.pmapi.fiscal.model.po;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.validation.constraints.NotBlank;

/**
 * @author liuxinxin
 * @date 2023/2/10 下午4:24
 */
@Data
@ApiModel("财政编码配置")
public class ReqCompanyFiscalCodeAndSealSnPO {

    @NotBlank
    @ApiModelProperty("财政编码")
    private String fiscalCode;

    @NotBlank
    @ApiModelProperty("印章编号")
    private String sealSn;

}
